Subject: bug#21113: emacs Inaccessibility to Screen reader(orca)

From: [email-masked]
Date: Fri, 02 Sep 2016 19:32:53 -0400

# restoring severity from before mistake merge
severity 21113 important
quit

Glenn Morris <[email-masked]> writes:

> [email-masked] wrote:
>
>>> I can't tell what is meant by "emacs inaccessibility" exactly.  Is this
>>> bug the same as #1015, and #4103 (Emacs gtk hangs Orca)?.
>>
>> I will assume yes.
>
> I don't think this has anything to do with 1015.
> It seems pretty clear to me from the original report.
>
> When run in graphical mode, Emacs is not accessible to the Orca screen reader.
> Ie, Orca cannot read the text in Emacs.
>
> One has to run "emacs -nw" in eg a gnome-terminal to get things to work.
>
> Ref eg https://mail.gnome.org/archives/orca-list/2015-October/msg00278.html

Oh, I see, the term "accessibility" has a very particular meaning in the
context of screen readers (I had thought it was just odd word choice in
the original report).